
main.fname=yals.log
main.time_align=h	#m:分钟,h:小时,d:天
main.min_size=1		#1M
main.level=info	    #error,info,warn,debug
main.queue_size=8192
main.show_thread=0
main.show_srcline=0
main.show_level=1

log1.fname=los.log
log1.time_align=d	#m:分钟,h:小时,d:天
log1.min_size=100		#1M
log1.level=debug
log1.show_thread=0
log1.show_srcline=0
log1.show_level=0
log1.queue_size=8192

log2.fname=
log2.time_align=d	#m:分钟,h:小时,d:天
log2.min_size=10		#1M
log2.level=info
log2.show_thread=1
log2.show_srcline=0
log2.show_level=0

